[ic] Trying to upgrade to 5.6.0 but in a mess

Rene Hertell interchange at hertell.com
Mon May 26 10:09:12 UTC 2008

Andrew Rich wrote:

> Existing catalogs are working until I need a secure connection then I get
> "IE Cannot Display Page"
> Can someone suggest what to look for next.

Are you using a recent IE-version? Is the certificate self signed? I 
could be that Billy the Boy wants to protect you from harming yourself 
from using free, selfsigned certs.. Maybe you should imprort your own 
cert into IE first.. This is just a wild guess, cause I don't use IE.


... For Sale: Taliban rifle. Never fired. Dropped once.

More information about the interchange-users mailing list